Debian Bug report logs - #425242
ITA: cfourcc -- Command line tool for changing FourCC in Microsoft RIFF AVI files

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jarno Elonen <elonen@debian.org>

Date: Sun, 20 May 2007 11:36:21 UTC

Owned by: Jari Aalto <jari.aalto@tamk.fi>

Severity: normal

Fixed in version cfourcc/0.1.2-4

Done: Jari Aalto <jari.aalto@cante.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#425242; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jarno Elonen <elonen@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jarno Elonen <elonen@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: cfourcc -- Command line tool for changing FourCC in Microsoft RIFF AVI files
Date: Sun, 20 May 2007 14:34:58 +0300
Package: wnpp
Severity: normal


I intend to orphan the cfourcc package.

The package description is:
 Identifies the codec used in AVI files (*.avi) and allows
 the user to change the FourCC description code (like
 fourcc-changer in Windows). Useful for people working
 with Microsoft AVI file. A Linux clone of AviC fourcc changer tool.

-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)

Kernel: Linux 2.6.20-1-686 (SMP w/1 CPU core)
Locale: LANG=en_US.UTF-8, LC_CTYPE=fi_FI.UTF-8@euro (charmap=UTF-8) (ignored: LC_ALL set to en_US.UTF-8)
Shell: /bin/sh linked to /bin/bash



Changed Bug title to `ITA: cfourcc -- Command line tool for changing FourCC in Microsoft RIFF AVI files' from `O: cfourcc -- Command line tool for changing FourCC in Microsoft RIFF AVI files'. Request was from Jari Aalto <jari.aalto@tamk.fi> to control@bugs.debian.org. (Wed, 29 Oct 2008 08:18:14 GMT) Full text and rfc822 format available.

Owner recorded as Jari Aalto <jari.aalto@tamk.fi>. Request was from Jari Aalto <jari.aalto@tamk.fi> to control@bugs.debian.org. (Wed, 29 Oct 2008 08:18:14 GMT) Full text and rfc822 format available.

Reply sent to Jari Aalto <jari.aalto@cante.net>:
You have taken responsibility. (Thu, 30 Oct 2008 12:51:04 GMT) Full text and rfc822 format available.

Notification sent to Jarno Elonen <elonen@debian.org>:
Bug acknowledged by developer. (Thu, 30 Oct 2008 12:51:05 GMT) Full text and rfc822 format available.

Message #14 received at 425242-close@bugs.debian.org (full text, mbox):

From: Jari Aalto <jari.aalto@cante.net>
To: 425242-close@bugs.debian.org
Subject: Bug#425242: fixed in cfourcc 0.1.2-4
Date: Thu, 30 Oct 2008 12:32:03 +0000
Source: cfourcc
Source-Version: 0.1.2-4

We believe that the bug you reported is fixed in the latest version of
cfourcc, which is due to be installed in the Debian FTP archive:

cfourcc_0.1.2-4.diff.gz
  to pool/main/c/cfourcc/cfourcc_0.1.2-4.diff.gz
cfourcc_0.1.2-4.dsc
  to pool/main/c/cfourcc/cfourcc_0.1.2-4.dsc
cfourcc_0.1.2-4_amd64.deb
  to pool/main/c/cfourcc/cfourcc_0.1.2-4_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 425242@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jari Aalto <jari.aalto@cante.net> (supplier of updated cfourcc package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 29 Oct 2008 18:05:36 +0000
Source: cfourcc
Binary: cfourcc
Architecture: source amd64
Version: 0.1.2-4
Distribution: unstable
Urgency: low
Maintainer: Jari Aalto <jari.aalto@cante.net>
Changed-By: Jari Aalto <jari.aalto@cante.net>
Description: 
 cfourcc    - Command line tool for changing FourCC in Microsoft RIFF AVI files
Closes: 425242
Changes: 
 cfourcc (0.1.2-4) unstable; urgency=low
 .
   * New maintainer (O/ITA; Closes: #425242).
   * debian/*.1
     - Remove hand made manual page.
   * debian/*.1.pod
     - Add new file. Use POD format to generate the *.1 manual page.
   * debian/compat:
     - Change from 4 to 7.
   * debian/control:
     - (Homepage, Vcs-*): New fields.
     - (Standards-Version): Update to 3.8.0.
     - (Build-Depends): Remove cdbs, add dpatch and debhelper.
   * debian/copyright
     - Update to latest template.
     - Update upstream email address.
     - Adjust and add proper year information.
   * debian/{docs,dirs,manpages}
     - Remove unnecessary files. Handled by debian/rules.
   * debian/patches:
     - Convert cdbs no-strip.diff into dpatch file 10-makefile-no-strip.dpatch.
   * debian/rules:
     - Rewrite to use debhelper instead of CDBS.
   * debian-vars.mk
     - Add new file.
Checksums-Sha1: 
 2b45fb753b847d3e25d931e76ef00ea7b1aa4299 1114 cfourcc_0.1.2-4.dsc
 03ad7f82a64db1b3a8200483e4ec04ac4e60e372 4858 cfourcc_0.1.2-4.diff.gz
 80944fc2fcab2567c41e530622ce00de73bcdc77 14862 cfourcc_0.1.2-4_amd64.deb
Checksums-Sha256: 
 c77fb1ff2370452c660b97501e8c2909142685e8775c0f8c12659c6566271629 1114 cfourcc_0.1.2-4.dsc
 edd152878f228b22a7b644dfb2c029338de727f0d08088ce943730af3dcac51e 4858 cfourcc_0.1.2-4.diff.gz
 a191cd431a0bede0babc07ccaf068391832652189249b8e9fbec39ce75386d66 14862 cfourcc_0.1.2-4_amd64.deb
Files: 
 7da562dfd482d840dc89e2d343c7e0db 1114 graphics optional cfourcc_0.1.2-4.dsc
 ec16d5b88240660ee58ef06ffb03d002 4858 graphics optional cfourcc_0.1.2-4.diff.gz
 e2f734ae173b3d89cd71f24dc84185e8 14862 graphics optional cfourcc_0.1.2-4_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkkJpkIACgkQLARVQsm1XazaJgCfeGqdJAaUNdfyIRK2YaCm5UpD
JtMAn1RvRygAxQzDRB+hbeQ2EGKs4ImV
=klHs
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 28 Nov 2008 07:27:36 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 13:15:00 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.